@charset "UTF-8";

/*scss Document */
html,
body {
  width: 100%;
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  position: relative;
  color: #231815;
  background-color: #fff;
  font-size: 1.6rem;
  letter-spacing: 0;
  line-height: 2;
  margin: 0 auto;
  font-family: 'Noto Serif JP', YuMincho, "Yu Mincho", 游明朝体, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho";
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

input,
select {
  font-family: 'Poppins', sans-serif;
}

address {
  font-style: normal;
}

.mb0 {
  margin-bottom: 0 !important;
}

@media (min-width: 1001px) {
  .mb5 {
    margin-bottom: 5px !important;
  }
}

@media (max-width: 1000px) {
  .mb5 {
    margin-bottom: 0.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb10 {
    margin-bottom: 10px !important;
  }
}

@media (max-width: 1000px) {
  .mb10 {
    margin-bottom: 1.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb15 {
    margin-bottom: 15px !important;
  }
}

@media (max-width: 1000px) {
  .mb15 {
    margin-bottom: 2vw !important;
  }
}

@media (min-width: 1001px) {
  .mb20 {
    margin-bottom: 20px !important;
  }
}

@media (max-width: 1000px) {
  .mb20 {
    margin-bottom: 2.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb25 {
    margin-bottom: 25px !important;
  }
}

@media (max-width: 1000px) {
  .mb25 {
    margin-bottom: 3.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb30 {
    margin-bottom: 30px !important;
  }
}

@media (max-width: 1000px) {
  .mb30 {
    margin-bottom: 3.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb40 {
    margin-bottom: 40px !important;
  }
}

@media (max-width: 1000px) {
  .mb40 {
    margin-bottom: 5.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb50 {
    margin-bottom: 50px !important;
  }
}

@media (max-width: 1000px) {
  .mb50 {
    margin-bottom: 6.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb60 {
    margin-bottom: 60px !important;
  }
}

@media (max-width: 1000px) {
  .mb60 {
    margin-bottom: 8vw !important;
  }
}

@media (min-width: 1001px) {
  .mb70 {
    margin-bottom: 70px !important;
  }
}

@media (max-width: 1000px) {
  .mb70 {
    margin-bottom: 9.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb80 {
    margin-bottom: 80px !important;
  }
}

@media (max-width: 1000px) {
  .mb80 {
    margin-bottom: 10.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb90 {
    margin-bottom: 90px !important;
  }
}

@media (max-width: 1000px) {
  .mb90 {
    margin-bottom: 12vw !important;
  }
}

@media (min-width: 1001px) {
  .mb100 {
    margin-bottom: 100px !important;
  }
}

@media (max-width: 1000px) {
  .mb100 {
    margin-bottom: 13.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb110 {
    margin-bottom: 110px !important;
  }
}

@media (max-width: 1000px) {
  .mb110 {
    margin-bottom: 14.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb120 {
    margin-bottom: 120px !important;
  }
}

@media (max-width: 1000px) {
  .mb120 {
    margin-bottom: 16vw !important;
  }
}

@media (min-width: 1001px) {
  .mb130 {
    margin-bottom: 130px !important;
  }
}

@media (max-width: 1000px) {
  .mb130 {
    margin-bottom: 17.3vw !important;
  }
}

@media (min-width: 1001px) {
  .mb140 {
    margin-bottom: 140px !important;
  }
}

@media (max-width: 1000px) {
  .mb140 {
    margin-bottom: 18.6vw !important;
  }
}

@media (min-width: 1001px) {
  .mb150 {
    margin-bottom: 150px !important;
  }
}

@media (max-width: 1000px) {
  .mb150 {
    margin-bottom: 20vw !important;
  }
}

.pb0 {
  padding-bottom: 0 !important;
}

@media (min-width: 1001px) {
  .pb10 {
    padding-bottom: 10px !important;
  }
}

@media (max-width: 1000px) {
  .pb10 {
    padding-bottom: 1.3vw !important;
  }
}

@media (min-width: 1001px) {
  .p15 {
    padding: 0 15px !important;
  }
}

@media (max-width: 1000px) {
  .p15 {
    padding: 0 2vw !important;
  }
}

@media (min-width: 1001px) {
  .pt10 {
    padding-top: 10px !important;
  }
}

@media (max-width: 1000px) {
  .pt10 {
    padding-top: 1.3vw !important;
  }
}

@media (min-width: 1001px) {
  .pt15 {
    padding-top: 15px !important;
  }
}

@media (max-width: 1000px) {
  .pt15 {
    padding-top: 2vw !important;
  }
}

@media (min-width: 1001px) {
  .pt20 {
    padding-top: 20px !important;
  }
}

@media (max-width: 1000px) {
  .pt20 {
    padding-top: 2.6vw !important;
  }
}

@media (min-width: 1001px) {
  .pt30 {
    padding-top: 30px !important;
  }
}

@media (max-width: 1000px) {
  .pt30 {
    padding-top: 3.3vw !important;
  }
}

@media (min-width: 1001px) {
  .pt40 {
    padding-top: 40px !important;
  }
}

@media (max-width: 1000px) {
  .pt40 {
    padding-top: 5.3vw !important;
  }
}

@media (min-width: 1001px) {
  .ls-1 {
    letter-spacing: -1px;
  }
}

@media (min-width: 1001px) {
  .ls-2 {
    letter-spacing: -2px;
  }
}

@media (min-width: 1001px) {
  .ls-3 {
    letter-spacing: -3px;
  }
}

@media (min-width: 1001px) {
  .ls-4 {
    letter-spacing: -4px;
  }
}

@media (min-width: 1001px) {
  .fs10 {
    font-size: 10px;
  }
}

@media (min-width: 1001px) {
  .fs14 {
    font-size: 14px;
  }
}

@media (min-width: 1001px) {
  .fs15 {
    font-size: 15px;
  }
}

@media (min-width: 1001px) {
  .fs16 {
    font-size: 16px;
  }
}

@media (min-width: 1001px) {
  .fs24 {
    font-size: 24px;
  }
}

@media (min-width: 1001px) {
  .fs26 {
    font-size: 26px;
  }
}

.mb05em {
  margin-bottom: 0.5em !important;
}

.mb1em {
  margin-bottom: 1em !important;
}

.mb2em {
  margin-bottom: 2em !important;
}

.mb3em {
  margin-bottom: 3em !important;
}

.mb4em {
  margin-bottom: 4em !important;
}

.pb05em {
  padding-bottom: 0.5em !important;
}

.mr0 {
  margin-right: 0 !important;
}

li {
  list-style: none;
}

p {
  text-align: justify;
  -ms-text-justify: auto;
  text-justify: auto;
  text-justify: inter-ideograph;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-weight: normal;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

.noborder {
  border: none !important;
}

.nomargin {
  margin: 0 0 !important;
}

.ta_r {
  text-align: right;
}

.ta_c {
  text-align: center;
}

.ta_l {
  text-align: left;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

.txt-wrap {
  display: inline-block;
}

a {
  color: unset;
  text-decoration: none;
}

/* ---------------------------------------------------------------------- */
@media (min-width: 1001px) {
  #contents {
    overflow: hidden;
  }
  a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  img {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  a:active,
  a:hover,
  a:hover img {
    opacity: 0.8;
  }

  .img_hidden {
    opacity: 0;
    transition: 1s;
  }

  .img_open {
    -moz-animation: imgfade 1s linear 0s 1 normal forwards;
    -webkit-animation: imgfade 1s linear 0s 1 normal forwards;
    -o-animation: imgfade 1s linear 0s 1 normal forwards;
    -ms-animation: imgfade 1s linear 0s 1 normal forwards;
  }

  .img_open.ih2 {
    -moz-animation: imgfade 1s linear 0.3s 1 normal forwards;
    -webkit-animation: imgfade 1s linear 0.3s 1 normal forwards;
    -o-animation: imgfade 1s linear 0.3s 1 normal forwards;
    -ms-animation: imgfade 1s linear 0.3s 1 normal forwards;
  }

  .img_open.ih3 {
    -moz-animation: imgfade 1s linear 0.6s 1 normal forwards;
    -webkit-animation: imgfade 1s linear 0.6s 1 normal forwards;
    -o-animation: imgfade 1s linear 0.6s 1 normal forwards;
    -ms-animation: imgfade 1s linear 0.6s 1 normal forwards;
  }

  .img_open.ih4 {
    -moz-animation: imgfade 1s linear 0.9s 1 normal forwards;
    -webkit-animation: imgfade 1s linear 0.9s 1 normal forwards;
    -o-animation: imgfade 1s linear 0.9s 1 normal forwards;
    -ms-animation: imgfade 1s linear 0.9s 1 normal forwards;
  }

  .img_open.ih5 {
    -moz-animation: imgfade 1s linear 1.2s 1 normal forwards;
    -webkit-animation: imgfade 1s linear 1.2s 1 normal forwards;
    -o-animation: imgfade 1s linear 1.2s 1 normal forwards;
    -ms-animation: imgfade 1s linear 1.2s 1 normal forwards;
  }

  .showup {
    opacity: 0;
    transition: 1s;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
  }

  .upview {
    -moz-animation: showup 0.6s linear 0s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0s 1 normal forwards;
    -o-animation: showup 0.6s linear 0s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0s 1 normal forwards;
  }

  .upview.uv2 {
    -moz-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.3s 1 normal forwards;
  }

  .upview.uv3 {
    -moz-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.6s 1 normal forwards;
  }

  .upview.uv4 {
    -moz-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.9s 1 normal forwards;
  }

  .upview.uv5 {
    -moz-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -o-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -ms-animation: showup 0.6s linear 1.2s 1 normal forwards;
  }

  .showdown {
    opacity: 0;
    transition: 1s;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
  }

  .downview {
    -moz-animation: showdown 0.6s linear 0s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0s 1 normal forwards;
  }

  .downview.dv2 {
    -moz-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.3s 1 normal forwards;
  }

  .downview.dv3 {
    -moz-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.6s 1 normal forwards;
  }

  .downview.dv4 {
    -moz-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.9s 1 normal forwards;
  }

  .showleft {
    opacity: 0;
    transition: 1s;
    transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
  }

  .leftview {
    -moz-animation: showleft 1s linear 0s 1 normal forwards;
    -webkit-animation: showleft 1s linear 0s 1 normal forwards;
    -o-animation: showleft 1s linear 0s 1 normal forwards;
    -ms-animation: showleft 1s linear 0s 1 normal forwards;
  }

  .showright {
    opacity: 0;
    transition: 1s;
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
  }

  .rightview {
    -moz-animation: showright 1s linear 0s 1 normal forwards;
    -webkit-animation: showright 1s linear 0s 1 normal forwards;
    -o-animation: showright 1s linear 0s 1 normal forwards;
    -ms-animation: showright 1s linear 0s 1 normal forwards;
  }

  .for_sp {
    display: none !important;
  }

  .for_tab {
    display: none !important;
  }

  .for_nw {
    display: none !important;
  }

  .tab .for_pcnotab {
    display: none !important;
  }

  .tab .for_tab {
    display: inline !important;
  }

  .wrap,
  #page {
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  /* header
  ---------------------------------------------------------------------- */
  #mainheader {
    width: 100%;
    z-index: 1000;
    position: absolute;
    top: -5px;
    left: 0;
    height: 90px;
  }

  #mainheader.scroll {
    width: 100%;
    z-index: 1000;
    position: fixed;
    top: 0;
    -moz-animation: aaaaa 0.3s linear 0s 1 normal forwards;
    -webkit-animation: aaaaa 0.3s linear 0s 1 normal forwards;
    -o-animation: aaaaa 0.3s linear 0s 1 normal forwards;
    -ms-animation: aaaaa 0.3s linear 0s 1 normal forwards;
    background-color: #231815;
    height: 48px;
    }

  @keyframes aaaaa {
    0% {
      transform: translateY(-100%);
    }

    100% {
      transform: translateY(0%);
    }
  }

  #mainheader .mainheader__inr {
    display: flex;
    height: 100%;
    padding: 0 20px;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
  }

  #mainheader .logo {
    flex:0 1 22%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0 10px 0 0;
    margin-top: -15px;
  }

  #mainheader.scroll .logo {
    margin-top: 0;
    height: 100%;
    padding: 5px 0;
  }

  #mainheader .logo a {
    display: block;
    text-align: center;
    margin-right: auto;
    width: 100%;
    height: 100%;
    max-width: 220px;
    transition: none;
  }

  #mainheader.scroll .logo a {
    max-width: 180px;
    transition: none;
  }

  #mainheader .logo a img {
    width: auto;
    height: 100%;
    display: block;
    transform: rotate(0.0001deg);
  }

  #mainheader .logo .default {
    display: block;
  }

  #mainheader .logo .scroll {
    display: none;
  }

  #mainheader.scroll .logo .default {
    display: none;
  }

  #mainheader.scroll .logo .scroll {
    display: block;
  }

  .fnav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .fnav__wrap {
    flex: 0 1 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    letter-spacing: 0.05em;
  }

  .fnav__02 {
    margin-left: 10px;
  }

  .fnav__02_list {
    display: none;
  }

  .language_menu {
    position: relative;
  }

  .language_menu ul {
    position: absolute;
    z-index: 30;
    width: 100%;
    left: 0;
  }

  .language_menu ul li {
    overflow: hidden;
    height: 0;
    transition: height 0.3s , background-color 0.3s ;
    position: relative;
    color: #fff;
    font-size: 1.3rem;
    width: 100%;
    text-align: center;
    background-color: #231815;
  }

  .language_menu ul li:hover {
    color: #231815;
    background-color: #fff;
  }

  .language_menu:hover ul li  {
    width: 100%;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #fff;
  }

  .language_menu:hover ul li a  {
    font-weight: bold;
  }

  .language_menu:hover ul li a  {
    display: block;
    width: 100%;
    height: 100%;
    height: 30px;
  }

  .nav__rsv_menu {
    height: 100%;
  }

  .btn__rsv {
    color: #231815;
    font-family: 'Shippori Mincho', serif;
    width: 140px;
    height: 34px;
    border-radius: 3px;
    background: linear-gradient(#f5f0e9 0%, #eee8e1 26.97%, #ddd4cd 66.78%, #cabfb8 100%);
    display: block;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.6rem;
    cursor: pointer;
    font-weight: bold;
    transition: height 0.3s;
  }

  /* #mainheader.scroll .btn__rsv {
    border-radius: 0;
  } */

  .fnav__01 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap ;
  }

  .fnav__01 li {
    color: #fff;
    padding: 0 14px;
    margin: 2px 0;
    line-height: 1.1;
    font-weight: 500;
  }

  #mainheader .spnav {
    display: none;
  }

  /* mainvisual 
  ---------------------------------------------------------------------- */
  #mainvisual {
    width: 100%;
    min-height: 100vh;
    position: relative;
    z-index: 0;
  }

  #mainvisual .mvslide {
    width: 100%;
    height: 100vh;
    margin: 0;
  }

  #mainvisual .mvslide li {
    width: 100%;
    height: 100vh;
    position: relative;
  }

  #mainvisual .mvslide li picture {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  #mainvisual picture img {
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
  }

  #mainvisual .slick-track {
    height: 100%;
  }

  #mainvisual .slick-list {
    height: 100%;
  }

  #mainvisual .catch {
    width: 100%;
    height: 100%;
    max-width: 1140px;
    margin: 120px auto 0;
    text-align: center;
    color: #fff;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 2rem;
    font-family: "Shippori Mincho", serif;
    letter-spacing: 0.1em;
    text-shadow: 1px 1px 5px rgba(0,0,0,.2), 1px 1px 10px rgba(0,0,0,.2), 1px 1px 15px rgba(0,0,0,.2), -1px 1px 5px rgba(0,0,0,.2), -1px 1px 10px rgba(0,0,0,.2), -1px 1px 15px rgba(0,0,0,.2), 1px -1px 5px rgba(0,0,0,.2), 1px -1px 10px rgba(0,0,0,.2), 1px -1px 15px rgba(0,0,0,.2), -1px -1px 5px rgba(0,0,0,.2), -1px -1px 10px rgba(0,0,0,.2), -1px -1px 15px rgba(0,0,0,.2);

  }

  #top #mainvisual .catch img {
    filter: drop-shadow(4px 4px 4px #000);
  }

  #mainvisual.sub {
    height: 450px;
    min-height: auto;
    box-sizing: content-box;
  }

  #mainvisual.sub picture {
    width: 100%;
    height: 450px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  #mainvisual.sub .catch {
    width: 100%;
    max-width: 1100px;
    height: 450px;
    padding: 20px 75px 0 0;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    transform: none;
  }

  #mainvisual .catch .catch_img {
    width: 40px;
  }

  #mainvisual.sub .catch img {
    width: 100%;
    max-width: 700px;
  }

  /* footer
  ---------------------------------------------------------------------- */
  footer {
    padding: 90px 0 95px;
    color: #fff;
    background-color: #231815;
  }

  .footer__wrap {
    display: flex;
    justify-content: space-between;
  }

  .footer__logo {
    width: 225px;
    margin-bottom: 35px;
  }
  .footer__address {
    line-height: 1.68;
    text-align: left;
    padding-left: 10px;
  }

  .footer__address span {
    display: block;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 0.025em;
  }

  .footer__nav01 {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    font-family: 'Shippori Mincho', serif;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 35px;
    margin-bottom: 15px;
    padding-top: 20px;
  }

  .footer__nav02 {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    font-family: 'Shippori Mincho', serif;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 35px;
  }


  /* pagetop
  ---------------------------------------------------------------------- */
  #page-top {
    width: 65px;
    position: fixed;
    bottom: 40px;
    right: 35px;
    z-index: 10;
    transition: all 0.3s ease;
    cursor: pointer;
    display: none;
  }

  #page-top:hover {
    opacity: 0.8;
  }

  #page-top.stop {
    position: absolute;
    top: -20px;
    bottom: initial;
  }

  /* common
  ---------------------------------------------------------------------- */
  .mainw {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
  }

  .w1920 {
    max-width: 1920px;
    margin: 0 auto;
  }

  .w1600 {
    max-width: 1600px;
    margin-right: auto;
    margin-left: auto;
  }

  .w1300 {
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
  }

  .w1280 {
    max-width: 1340px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
  }

  .w1260 {
    max-width: 1320px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
  }

  .w1200 {
    max-width: 1260px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
  }

  .w1150 {
    max-width: 1190px;
    padding: 0 20px;
    margin: 0 auto;
  }

  .w1100 {
    width: 1100px;
    margin: 0 auto;
  }

  .w1000 {
    width: 1040px;
    padding: 0 20px;
    margin: 0 auto;
  }

  .w950 {
    width: 950px;
    margin: 0 auto;
  }

  .w900 {
    width: 900px;
    margin: 0 auto;
  }

  .w920 {
    width: 920px;
    margin: 0 auto;
  }

  .w820 {
    width: 860px;
    padding: 0 20px;
    margin: 0 auto;
  }

  .w800 {
    width: 800px;
    margin: 0 auto;
  }

  .w700 {
    width: 700px;
    margin: 0 auto;
  }

  .anchor {
    margin-top: -100px;
    padding-top: 100px;
  }

  .cflex {
    display: flex;
  }

  .img100 {
    width: 100%;
  }

  .img100 img {
    width: 100%;
  }

  /* title
---------------------------------------------------------------------- */
  .ctitle {
    font-size: 3rem;
    line-height: 1.3;
    letter-spacing: 0;
    padding-top: 27px;
    position: relative;
  }

  .ctitle::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #231815;
    width: 17px;
    height: 5px;
  }

  .ctitle2 {
    font-size: 2.1rem;
    line-height: 1.61;
    letter-spacing: 0.2em;
    padding-top: 15px;
    font-family: 'Shippori Mincho', serif;
    position: relative;
  }

  .ctitle2::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #231815;
    width: 17px;
    height: 5px;
  }


  /* btn
---------------------------------------------------------------------- */
  .cbtn {
    padding-right: 31px;
    position: relative;
  }

  .cbtn::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    display: block;
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background: url(../images/icon_arrow.svg) no-repeat;
    background-size: contain;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .cbtn:hover:after {
    -webkit-transform: translate(5px, -50%) rotate(365deg);
        -ms-transform: translate(5px, -50%) rotate(365deg);
            transform: translate(5px, -50%) rotate(365deg);
  }
  .cbtn.cbtn--black::after  {
    background: url(../images/icon_arrow_b.svg) no-repeat;
    background-size: contain;
  }

  .cbtn2 {
    display: flex;
    justify-content: space-between;
    border: 1px solid #D3C2B8;
    height: 78px;
  }

  .cbtn2__txt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    text-align: left;
  }

  .cbtn2 .cbtn2__txt > span {
    display: flex;
    align-items: center;
    text-align: right;
    line-height: 1.1;
  }

  .cbtn2.cbtn2--img .cbtn2__txt > span {
    transition: margin 0.3s;
    margin-left: -35px;
  }
  .cbtn2.cbtn2--img:hover .cbtn2__txt > span{
    margin-left: -10px;
  }

  .cbtn2 .cbtn2__txt > span .price {
    font-size: 1.3rem;
  }

  .cbtn2 .cbtn2__txt > span::after {
    content: "";
    display: block;
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background: url(../images/icon_arrow_b.svg) no-repeat;
    background-size: contain;
    transition: all 0.5s;
  }
  .cbtn2:hover .cbtn2__txt > span:after {
    -webkit-transform: translate(5px, 0%) rotate(365deg);
        -ms-transform: translate(5px, 0%) rotate(365deg);
            transform: translate(5px, 0%) rotate(365deg);
  }

  .cbtn2__img {
    width: 40%;
    height: auto;
    object-fit: cover;
    transition: width 0.3s;
  }

  .cbtn2:hover .cbtn2__img {
    width: 50%;
  }



  /* End @media (min-width: 1001px) and  (max-width:1055px) */
  /* ---------------------------------------------------------------------- */
  @-moz-keyframes imgfade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-webkit-keyframes imgfade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-o-keyframes imgfade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-ms-keyframes imgfade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-moz-keyframes showup {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-webkit-keyframes showup {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-o-keyframes showup {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-ms-keyframes showup {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-moz-keyframes showdown {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-webkit-keyframes showdown {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-o-keyframes showdown {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-ms-keyframes showdown {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @-moz-keyframes showleft {
    0% {
      opacity: 0;
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-webkit-keyframes showleft {
    0% {
      opacity: 0;
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-o-keyframes showleft {
    0% {
      opacity: 0;
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-ms-keyframes showleft {
    0% {
      opacity: 0;
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-moz-keyframes showright {
    0% {
      opacity: 0;
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-webkit-keyframes showright {
    0% {
      opacity: 0;
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-o-keyframes showright {
    0% {
      opacity: 0;
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }

  @-ms-keyframes showright {
    0% {
      opacity: 0;
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
}


/* ---------------------------------------------------------------------- */
@media (max-width: 1000px) {

  #contents {
    overflow: hidden;
  }
  @media (max-width: 750px) {
    body {
      font-size: max(16px,2.13333vw);
    }
  }

  .mb20 {
    margin-bottom: 2.6vw !important;
  }

  .mb25 {
    margin-bottom: 3.3vw !important;
  }

  .mb30 {
    margin-bottom: 4vw !important;
  }

  .mb40 {
    margin-bottom: 5.3vw !important;
  }

  .mb50 {
    margin-bottom: 6.6vw !important;
  }

  .mb60 {
    margin-bottom: 8vw !important;
  }

  .mb70 {
    margin-bottom: 9.3vw !important;
  }

  .mb80 {
    margin-bottom: 10.6vw !important;
  }

  .mb90 {
    margin-bottom: 12vw;
  }

  .mb100 {
    margin-bottom: 13.3vw !important;
  }

  .mb120 {
    margin-bottom: 16vw !important;
  }

  .pt50 {
    padding-top: 6.6vw !important;
  }

  .ls-1 {
    letter-spacing: -1px;
  }

  .ls-2 {
    letter-spacing: -2px;
  }

  .ls-3 {
    letter-spacing: -3px;
  }

  .ls-4 {
    letter-spacing: -4px;
  }

  .fs10 {
    font-size: 3vw;
  }

  .fs14,
  .fs15 {
    font-size: 3.4vw;
  }

  .fs16 {
    font-size: 3.7vw;
  }

  .fs24 {
    font-size: 4vw;
  }

  .fs26 {
    font-size: 5vw;
  }

  .wrap,
  #page {
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  .for_pc {
    display: none !important;
  }

  .for_tab {
    display: none;
  }

  .for_pcnotab {
    display: none !important;
  }

  .for_nw {
    display: none !important;
  }

  .cf_s:before,
  .cf_s:after {
    content: "";
    display: table;
  }

  .cf_s:after {
    clear: both;
  }

  .cf_s {
    zoom: 1;
  }

  .showup {
    opacity: 0;
    transition: 1s;
    transform: translateY(4vw);
    -webkit-transform: translateY(4vw);
    -moz-transform: translateY(4vw);
    -ms-transform: translateY(4vw);
    -o-transform: translateY(4vw);
  }

  .upview {
    -moz-animation: showup 1s linear 0s 1 normal forwards;
    -webkit-animation: showup 1s linear 0s 1 normal forwards;
    -o-animation: showup 1s linear 0s 1 normal forwards;
    -ms-animation: showup 1s linear 0s 1 normal forwards;
  }

  .showdown {
    opacity: 0;
    transition: 1s;
    transform: translateY(-4vw);
    -webkit-transform: translateY(-4vw);
    -moz-transform: translateY(-4vw);
    -ms-transform: translateY(-4vw);
    -o-transform: translateY(-4vw);
  }

  .downview {
    -moz-animation: showup 1s linear 0s 1 normal forwards;
    -webkit-animation: showup 1s linear 0s 1 normal forwards;
    -o-animation: showup 1s linear 0s 1 normal forwards;
    -ms-animation: showup 1s linear 0s 1 normal forwards;
  }

  .showleft {
    opacity: 0;
    transition: 1s;
    transform: translateX(-4vw);
    -webkit-transform: translateX(-4vw);
    -moz-transform: translateX(-4vw);
    -ms-transform: translateX(-4vw);
    -o-transform: translateX(-4vw);
  }

  .leftview {
    -moz-animation: showleft 1s linear 0s 1 normal forwards;
    -webkit-animation: showleft 1s linear 0s 1 normal forwards;
    -o-animation: showleft 1s linear 0s 1 normal forwards;
    -ms-animation: showleft 1s linear 0s 1 normal forwards;
  }

  .showright {
    opacity: 0;
    transition: 1s;
    transform: translateX(4vw);
    -webkit-transform: translateX(4vw);
    -moz-transform: translateX(4vw);
    -ms-transform: translateX(4vw);
    -o-transform: translateX(4vw);
  }

  .rightview {
    -moz-animation: showright 1s linear 0s 1 normal forwards;
    -webkit-animation: showright 1s linear 0s 1 normal forwards;
    -o-animation: showright 1s linear 0s 1 normal forwards;
    -ms-animation: showright 1s linear 0s 1 normal forwards;
  }

  /* header 
  ---------------------------------------------------------------------- */
  .header_sns {
    width: calc(562 / 750 * 100vw);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }

  .open .header_sns {
    z-index: 0;
  }

  .header_sns>a {
    display: block;
    width: calc(100% / 3);
    color: #fff;
    font-size: calc(31em / 26);
    line-height: 1.2;
    border-right: 1px solid #fff;
    background-color: #938168;
    height: calc(130 / 750 * 100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .header_sns>a.reserve {
    background-color: #B5998E;
  }

  .header_sns>a img {
    display: block;
    width: auto;
    height: calc(50 / 750 * 100vw);
    margin-bottom: calc(15 / 750 * 100vw);
  }

  header .logo {
    width: 100%;
    height: 65px;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-bottom: 3vw;
  }

  header .logo a {
    display: block;
    width: auto;
    height: 100%;
    max-width: 245px;
  }

  header .logo img {
    display: block;
    height: 100%;
  }

  #spnav ul {
    display: flex;
    width: 50%;
  }

  #spnav ul li {
    background: #231815;
  }

  #spnav ul li.rsv {
    background: #AD5663;
  }

  #spnav ul li a {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: #Fff;
    line-height: 1;
    font-size: max(10px, 3.3vw);
    padding: 2vw;
  }

  #spnav ul li a>*:first-child {
    flex: 1;
    width: 6vw;
  }

  #spnav ul li a img {
    width: 100%;
  }

  header .open {
    position: relative;
    display: block;
    z-index: 5000;
  }

  header .open span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 7vw;
    height: 1px;
    background-color: #fff;
    transition: ease all .5s;
  }

  header .open span:nth-child(1) {
    top: 4vw;
  }

  header .open span:nth-child(2) {
    top: 6vw;
  }

  header .open span:nth-child(3) {
    top: 8vw;
  }

  header .open.active {
    background-color: transparent;
  }

  header .open.active span:nth-child(1) {
    top: calc(40 / 750 * 100vw);
    transform: translateX(-50%) rotate(45deg);
  }

  header .open.active span:nth-child(2) {
    display: none;
  }

  header .open.active span:nth-child(3) {
    top: calc(40 / 750 * 100vw);
    transform: translateX(-50%) rotate(-45deg);
  }

  header .fnav {
    display: none;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 16vw;
    z-index: -1;
    background-color: #fff;
    padding: calc(30 / 750 * 100vw) 0 calc(65 / 750 * 100vw) ;
  }

  .open header .fnav {
    z-index: 2000;
    overflow: scroll;
    background-color: #fff;
  }

  .mv_logo {
    width: 30%;
    max-width: 250px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
  }

  #mainheader .mv_logo img {
    width: 100%;
    max-width: 245px;
  }

  #mainheader .mainheader__inr {
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 20000;
    background: #ffffff;
    height: 16vw;
  }

  #mainheader .fnav__wrap {
    display: flex;
    flex-direction: column;
    padding-left: calc(65 / 750 * 100vw);
  }

  #mainheader .fnav__wrap>ul>li {
    border-bottom: #B2B2B2 1px solid;
    position: relative;
  }

  #mainheader .fnav__wrap>ul>li::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -1px;
    width: 50px;
    height: 1px;
    background-color: #000000;
    z-index: 1;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
    right: 0;
  }

  #mainheader .fnav__wrap>ul>li:hover::before {
    width: 100%;
  }

  #mainheader .fnav__wrap>ul>li::after {
    content: "";
    position: absolute;
    right: 6vw;
    top: 50%;
    display: block;
    width: 25px;
    height: 25px;
    background: url(../images/icon_arrow_b.svg) no-repeat;
    background-size: contain;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  #mainheader .fnav__wrap>ul>li:hover::after {
    -webkit-transform: translate(5px, -50%) rotate(365deg);
    -ms-transform: translate(5px, -50%) rotate(365deg);
    transform: translate(5px, -50%) rotate(365deg);
  }

  #mainheader .fnav__wrap>ul>li > a {
    display: block;
    padding: calc(30 / 750 * 100vw) calc(15 / 750 * 100vw);
    position: relative;
    color: #231815;
  }

  .fnav__01 {
    margin-bottom: 40px;
  }

  .fnav__02 {
    padding-right: calc(65 / 750 * 100vw); 
  }

  .fnav__02_list {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .fnav__02_list li {
    color: #fff;
    display: flex;
    align-items: center;
  }

  .fnav__02_list li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1vw 0 1vw 1.57vw;
    border-color: transparent transparent transparent #fff;
    margin-right: 5px;
}

  .language_menu {
    position: relative;
    padding: calc(30 / 750 * 100vw) calc(15 / 750 * 100vw);
  }

  .language_menu ul {
    width: 100%;
  }

  .language_menu ul li {
    overflow: hidden;
    height: 0;
    transition: height 0.3s , background-color 0.3s ;
    position: relative;
    font-size: 1.3rem;
    width: 100%;
    text-align: center;
  }

  .language_menu ul li:hover {
    color: #231815;
    background-color: #fff;
  }

  .language_menu:hover ul li  {
    width: 100%;
    height: 10vw;
  }

  .language_menu:hover ul li a  {
    font-weight: bold;
  }

  .language_menu:hover ul li a  {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }

  .btn__rsv {
    color: #231815;
    font-family: 'Shippori Mincho', serif;
    height: 46px;
    background: linear-gradient(to right,#f5f0e9 0%, #eee8e1 26.97%, #ddd4cd 66.78%, #cabfb8 100%);    
    display: block;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 1.6rem;
    cursor: pointer;
    font-weight: bold;
    transition: height 0.3s;
  }

  #mainheader #spnav {
    display: flex;
    justify-content: flex-end;
    flex: 1;
  }

  #mainheader #spnav ul {
    display: flex;
    width: 100%;
  }

  #mainheader #spnav ul li {
    text-align: center;
    position: relative;
    flex: 1;
  }

  #mainvisual {
    width: 100%;
    min-height: 300px;
    position: relative;
    overflow: hidden;
  }

  #mainvisual .mvslide {
    width: 100%;
    min-height: 300px;
    margin: 0;
  }

  #mainvisual .mvslide li {
    width: 100%;
    height: calc(100vh - 50px);
    position: relative;
  }

  #mainvisual .mvslide li picture {
    width: 100%;
    height: calc(100vh - 50px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  #mainvisual picture img {
    min-width: 100%;
    height: 100%;
    object-fit: cover;
  }

  #mainvisual .slick-track {
    height: 100%;
  }

  #mainvisual .slick-list {
    height: 100%;
  }

  #mainvisual .catch {
    color: #fff;
    text-align: center;
    width: 85%;
    height:  calc(100vh - 16vw);
    margin: 0 auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 2rem;
    letter-spacing: 0.1em;
    font-family: "Shippori Mincho", serif;
    text-shadow: 1px 1px 5px rgba(0,0,0,.2), 1px 1px 10px rgba(0,0,0,.2), 1px 1px 15px rgba(0,0,0,.2), -1px 1px 5px rgba(0,0,0,.2), -1px 1px 10px rgba(0,0,0,.2), -1px 1px 15px rgba(0,0,0,.2), 1px -1px 5px rgba(0,0,0,.2), 1px -1px 10px rgba(0,0,0,.2), 1px -1px 15px rgba(0,0,0,.2), -1px -1px 5px rgba(0,0,0,.2), -1px -1px 10px rgba(0,0,0,.2), -1px -1px 15px rgba(0,0,0,.2);
  }
  
  #mainvisual .catch {
    width: 90%;
  }

  #mainvisual .catch .catch_img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 3vmax;
    min-width: 10px;
    max-width: 40px;
  }

  #top #mainvisual .catch img {
    width: 100%;
    filter: drop-shadow(4px 4px 4px #000);
  }

  #mainvisual.sub {
    min-height: calc(100vh / 3);
  }

  #mainvisual.sub picture {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  #mainvisual.sub .catch {
    width: 100%;
    height: auto;
    min-height: calc(100vh / 3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    transform: none;
    padding: min(120px,16vw) 10vw min(80px,5vw);
  }

  #mainvisual.sub .catch img {
    width: 100%;
  }

  /* footer
  ---------------------------------------------------------------------- */
  footer {
    padding: 65px 0 25vw;
    color: #fff;
    background-color: #231815;
  }

  .footer__wrap {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }

  .footer__logoWrap {
    width: 100%;
  }

  .footer__logo {
    width: 225px;
    margin: 0 auto 35px 0;
  }
  .footer__address {
    line-height: 1.68;
    text-align: left;
  }

  .footer__address span {
    display: block;
    font-size: min(6vw,2.1rem);
    font-weight: bold;
    letter-spacing: 0.025em;
  }

  .footer__nav01 {
    font-size: 1.8rem;
    text-align: center;
    letter-spacing: 0.05em;
    font-family: 'Shippori Mincho', serif;
    margin-bottom: 40px;
  }

  .footer__nav01 li {
    margin-bottom: 10px;
  }

  .footer__nav02 {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 55px;
    font-family: 'Shippori Mincho', serif;
  }

  /* pagetop
  ---------------------------------------------------------------------- */
  #page-top {
    width: 15%;
    max-width: 80px;
    position: fixed;
    right: 5vw;
    bottom: calc(150 / 750 * 100vw);
    z-index: 100;
    display: none;
    transition: all 0.3s ease;
    cursor: pointer;
  }

  #page-top img {
    width: 100%;

  }

  #page-top.scroll {
    display: block;
  }

  #page-top.stop {
    position: absolute;
    top: -20px;
    bottom: initial;
  }

  .open #page-top {
    z-index: 0;
  }

  /* title
---------------------------------------------------------------------- */
  .ctitle {
    font-size: 3rem;
    line-height: 1.3;
    letter-spacing: 0;
    padding-top: 27px;
    position: relative;
  }

  .ctitle::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #231815;
    width: 17px;
    height: 5px;
  }

  .ctitle2 {
    font-size: 2.1rem;
    line-height: 1.61;
    letter-spacing: 0.2em;
    padding-top: 15px;
    font-family: 'Shippori Mincho', serif;
    position: relative;
  }

  .ctitle2::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #231815;
    width: 17px;
    height: 5px;
  }

/* btn
---------------------------------------------------------------------- */
  .cbtn {
    padding-right: 31px;
    position: relative;
  }

  .cbtn::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    display: block;
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background: url(../images/icon_arrow.svg) no-repeat;
    background-size: contain;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .cbtn:hover:after {
    -webkit-transform: translate(5px, -50%) rotate(365deg);
        -ms-transform: translate(5px, -50%) rotate(365deg);
            transform: translate(5px, -50%) rotate(365deg);
  }
  .cbtn.cbtn--black::after  {
    background: url(../images/icon_arrow_b.svg) no-repeat;
    background-size: contain;
  }

  .cbtn2 {
    display: flex;
    justify-content: space-between;
    border: 1px solid #D3C2B8;
    height: 78px;
  }

  .cbtn2__txt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    text-align: left;
  }

  .cbtn2 .cbtn2__txt > span {
    display: flex;
    align-items: center;
    text-align: right;
    line-height: 1.1;
  }

  .cbtn2.cbtn2--img .cbtn2__txt > span {
    transition: margin 0.3s;
    margin-left: -35px;
  }
  .cbtn2.cbtn2--img:hover .cbtn2__txt > span{
    margin-left: -10px;
  }

  .cbtn2 .cbtn2__txt > span .price {
    font-size: 1.3rem;
  }

  .cbtn2 .cbtn2__txt > span::after {
    content: "";
    display: block;
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background: url(../images/icon_arrow_b.svg) no-repeat;
    background-size: contain;
    transition: all 0.5s;
  }
  .cbtn2:hover .cbtn2__txt > span:after {
    -webkit-transform: translate(5px, 0%) rotate(365deg);
        -ms-transform: translate(5px, 0%) rotate(365deg);
            transform: translate(5px, 0%) rotate(365deg);
  }

  .cbtn2__img {
    width: 40%;
    height: auto;
    object-fit: cover;
    transition: width 0.3s;
  }

  .cbtn2:hover .cbtn2__img {
    width: 50%;
  }

  /* common
  ---------------------------------------------------------------------- */
  .mainw,
  .w1300,
  .w1280,
  .w1100,
  .w1000,
  .w900,
  .w920,
  .w820,
  .w800,
  .w700 {
    width: 90vw;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .w950 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .w620 {
    width: calc(620 / 750 * 100vw);
    margin-right: auto;
    margin-left: auto;
  }

  .w560 {
    width: calc(560 / 750 * 100vw);
    margin-right: auto;
    margin-left: auto;
  }

  .anchor {
    margin-top: -20vw;
    padding-top: 20vw;
  }

}



/* keyframe
  ---------------------------------------------------------------------- */
@-moz-keyframes showup {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes showup {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-o-keyframes showup {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-ms-keyframes showup {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-moz-keyframes txtfade {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes txtfade {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-o-keyframes txtfade {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-ms-keyframes txtfade {
  0% {
    opacity: 0;
    transform: translateY(4vw);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-moz-keyframes showleft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-webkit-keyframes showleft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-o-keyframes showleft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-ms-keyframes showleft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-moz-keyframes showright {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-webkit-keyframes showright {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-o-keyframes showright {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-ms-keyframes showright {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* End @media (max-width:1000px) */
/* ----------------------------------------------------------------------*/